@charset "UTF-8";

#top1 h2 {
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    padding-bottom: 2rem;
    color: rgb(255, 255, 255);
    text-shadow: 0 0 12px rgb(0, 0, 0);
}

#top1 dl {
    width: initial !important;
    margin: 0 auto;
}

.add_sp {
    display: none;
}

.pstn_ab {
    position: absolute;
}

.pstn_re {
    position: relative;
    top: -4rem;
}

@media screen and (max-width: 515px)  {
    .add_sp {
        display: block;
        border: initial !important;
        font-size: 0;
    }
    #top1 h2 {
        padding-bottom: 2.5rem;
        font-size: 1.8rem;
    }
    .pstn_re {
        top: -2rem;
    }
}